<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_zScoreMedian.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_zScoreMedian" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_zScoreMedian</refname>
    <refpurpose>removes the median and standardizes by the 1.483*median absolute deviation</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   Z = nan_zScoreMedian(X, DIM)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>X  :</term>
      <listitem><para> data</para></listitem></varlistentry>
   <varlistentry><term>DIM:</term>
      <listitem><para> dimension along which z-score should be calculated (1=columns, 2=rows)</para></listitem></varlistentry>
   <varlistentry><term>Z  :</term>
      <listitem><para> z-scores</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2003 Patrick Houweling</member>
   <member>Copyright (C) 2009 Alois Schloegl</member>
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
